package com.google.android.material.transition;

import ῲ.ᓆ.AbstractC1647;

public abstract class TransitionListenerAdapter implements AbstractC1647.AbstractC1652 {
    @Override // ῲ.ᓆ.AbstractC1647.AbstractC1652
    public void onTransitionCancel(AbstractC1647 r1) {
    }

    @Override // ῲ.ᓆ.AbstractC1647.AbstractC1652
    public void onTransitionEnd(AbstractC1647 r1) {
    }

    @Override // ῲ.ᓆ.AbstractC1647.AbstractC1652
    public void onTransitionPause(AbstractC1647 r1) {
    }

    @Override // ῲ.ᓆ.AbstractC1647.AbstractC1652
    public void onTransitionResume(AbstractC1647 r1) {
    }

    @Override // ῲ.ᓆ.AbstractC1647.AbstractC1652
    public void onTransitionStart(AbstractC1647 r1) {
    }
}
